Manifest-Version: 1.0
Bundle-Name: %Bundle-Name.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Vendor: %Bundle-Vendor.0
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.wtp.releng.tests
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,org.junit;bundle-version="[3.
 8.0,4.0.0)",org.eclipse.wtp.releng.versionchecker
Bundle-Version: 1.0.0.v200808082200
Eclipse-LazyStart: true

